@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');

body {
    margin: 0;
    font-family: "Poppins", serif;
    background-image: linear-gradient(rgba(29, 29, 29, 0.4), rgba(29, 29, 29, 0.4)), url(../img/imagem-familia.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    color: white;
    min-height: 100vh;
}

textarea,
select {
    -webkit-appearance: none;
    appearance: none;
    background-color: transparent;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    -webkit-tap-highlight-color: transparent;
    font-family: "Poppins", serif;
    color: white;
}

input[type="date"] {
    -webkit-appearance: none;
    appearance: none;

    background-color: transparent;
    border: none;
    border-bottom: 1px solid white;
    border-radius: 0;

    padding: 8px 8px 8px 30px;
    color: white;
    font-size: 16px;
    font-family: "Poppins", serif;

    box-shadow: none;
    outline: none;
}

main {
    margin: auto;
    margin-bottom: 5rem;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: 4rem;
    width: 100%;
    max-width: 360px;
    overflow: auto;
    height: 100vh;
}

.icone_senha {
    position: absolute;
    top: 50%;
    left: 8px;
    transform: translateY(-50%);
    color: white;
}

.input-container-senha{
    position: relative;
    margin-bottom: 1rem;
}

input[type="date"]::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
  }

  /* Firefox */
  input[type="date"] {
    -moz-appearance: textfield;
  }

.div-logo {
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    flex-direction: column;
}

#logo-img{
    width: 245px;
    margin-top: 3rem;
}

.div-login {
    display: flex;
    justify-content: center;
    align-self: center;
    flex-direction: column;
    width: 100%;
    box-sizing: border-box;
    padding: 1rem;
}

.input-container {
    position: relative;
    margin-bottom: 1rem;
}

.input-container i {
    position: absolute;
    top: 50%;
    left: 8px;
    transform: translateY(-50%);
    color: white;
}

.input {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid white;
    outline-width: 0;
    padding: 8px 8px 8px 30px;
    font-size: 16px;
    color: white;
    width: 100%;
    box-sizing: border-box;
    font-family: "Poppins", serif;
}

.input::placeholder {
    color: white;
}

#botao-entrar {
    border: 0;
    background-color: #007db0;
    padding: 0.5rem 0.5rem;
    border-radius: 1.2rem;
    color: white;
    cursor: pointer;
    font-family: "Poppins", serif;
    width: 100%;
    font-size: 1rem;
}

#botao-navegar {
    border: 0;
    background-color: #007db0;
    padding: 0.5rem 0.5rem;
    border-radius: 1.2rem;
    color: white;
    cursor: pointer;
    font-family: "Poppins", serif;
    width: 100%;
    font-size: 1rem;
    margin-top: 0.5rem;
}

a{
    text-decoration: none;
}















